=== debian/changelog ===
genx (3.0.2-1) unstable; urgency=medium

  * First release (Closes: #966369)
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 25 Sep 2020 09:25:18 +0200
