=== debian/control ===
Source: genx
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: 
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-appdirs,
 python3-matplotlib,
 python3-mock,
 python3-numpy,
 python3-pyct,
 python3-pytest,
 python3-pytest-runner,
 python3-scipy,
 python3-setuptools,
 python3-wxgtk4.0
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/p/genx/git/
Vcs-Browser: https://salsa.debian.org/science-team/genx
Vcs-Git: https://salsa.debian.org/science-team/genx.git

Package: python3-genx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: differential evolution algorithm for fitting
 GenX is a versatile program using the differential evolution
 algorithm for fitting, primarily, X-ray and neutron reflectivity
 data, lately also surface x-ray diffraction data. The differential
 evolution algorithm is a robust optimization method which avoids
 local minima but at same is a highly effective. GenX is written in
 Python and uses the wxpython package for the Graphical User Interface
 (GUI). A model to fit is defined either through a GUI plug-in or via
 a Python script. The possibility to script everything makes it easy
 to develop completely new fitting model. Clearly, GenX is extremely
 modular, making it possible to extend the program with models and
 plug-ins for most fitting problems. At the present GenX is shipped
 with models for x-ray and neutron specular reflectivity,
 off-specular x-ray reflectivity and surface x-ray diffraction
