=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=genx
#export PYBUILD_DISABLE=test
# export PYBUILD_VERSIONS=3.8
# export PYBUILD_INTERPRETERS=python{version}

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedir=genx

execute_after_dh_auto_install:
	find $(CURDIR) -type f -regextype awk -regex '.*/(LICENSE|README).txt' -delete
