## genx 3.6.21

=== debian/changelog ===
genx (3.6.21-1) unstable; urgency=medium

  * New upstream releases, includes fix for "genx won't start: TypeError:
    Pen(): arguments did not match any overloaded call", thanks to s3v
    (Closes: #1032902).
  * Add missing Depends:.
  * Drop patches, merged upstream.
  * Add myself as uploader.

 -- Roland Mas <lolando@debian.org>  Mon, 10 Apr 2023 17:30:14 +0200

genx (3.0.2-2) unstable; urgency=medium

  * Team Upload.
  [ Neil Williams ]
  * Add Frédéric Picca as Uploader
  * Update control to add Debian PaN maintainers

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: #1002314)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 12 Oct 2022 19:06:21 +0530
