=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: genx
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+ Sebastien Delafond <seb@debian.org>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Roland Mas <lolando@debian.org>
 Build-Depends: 
  debhelper (>= 12),
  dh-python,
@@ -16,7 +20,9 @@
  python3-pytest-runner,
  python3-scipy,
  python3-setuptools,
- python3-wxgtk4.0
+ python3-wxgtk4.0,
+ python3-h5py,
+ python3-numba,
 Standards-Version: 4.5.0
 Homepage: https://sourceforge.net/p/genx/git/
 Vcs-Browser: https://salsa.debian.org/science-team/genx
@@ -24,7 +30,9 @@
 
 Package: python3-genx
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
+ python3-h5py, python3-wxgtk4.0, python3-appdirs, python3-numpy,
+ python3-matplotlib, python3-orsopy
 Description: differential evolution algorithm for fitting
  GenX is a versatile program using the differential evolution
  algorithm for fitting, primarily, X-ray and neutron reflectivity
