=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	find $(CURDIR) -type f -regextype awk -regex '.*/(LICENSE|README).txt' -delete
