## genx 3.6.22

=== debian/changelog ===
genx (3.6.22-2) unstable; urgency=medium

  * Bug fix: "GenX init fails at Numba compilation", thanks to Emmanuel
    FARHI (Closes: #1051197).

 -- Roland Mas <lolando@debian.org>  Sun, 10 Sep 2023 12:33:43 +0200

genx (3.6.22-1) unstable; urgency=medium

  * d/watch: Added, it was missing....
  * New upstream version 3.6.22
  * Trim trailing whitespace.
  * Avoid setting debhelper compat version in debian/rules and debian/compat.
  * Update standards version to 4.6.2, no changes needed.
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035207).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Sep 2023 15:34:07 +0200
