=== debian/control ===
--- 
+++ 
@@ -4,35 +4,43 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
- Roland Mas <lolando@debian.org>
-Build-Depends: 
- debhelper (>= 12),
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper,
+ debhelper-compat (= 13),
  dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
  python3-all,
  python3-appdirs,
+ python3-docutils,
+ python3-h5py,
  python3-matplotlib,
  python3-mock,
+ python3-numba,
  python3-numpy,
+ python3-orsopy (>=1.0.0),
+ python3-pint,
  python3-pyct,
  python3-pytest,
  python3-pytest-runner,
+ python3-requests,
  python3-scipy,
  python3-setuptools,
  python3-wxgtk4.0,
- python3-h5py,
- python3-numba,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/p/genx/git/
 Vcs-Browser: https://salsa.debian.org/science-team/genx
 Vcs-Git: https://salsa.debian.org/science-team/genx.git
 
 Package: python3-genx
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
- python3-h5py, python3-wxgtk4.0, python3-appdirs, python3-numpy,
- python3-matplotlib, python3-orsopy
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+ pocl-opencl-icd
 Description: differential evolution algorithm for fitting
  GenX is a versatile program using the differential evolution
  algorithm for fitting, primarily, X-ray and neutron reflectivity
