## genx 3.6.23

=== debian/changelog ===
genx (3.6.23-2) unstable; urgency=medium

  [Rahli Oussama]
  * d/t/*: Added autopkgtests, this fixes "please add autopkgtests (to add
    coverage for python3-matplotlib)", thanks to Sandro Tosi (Closes:
    #1036515).

  [ Roland Mas ]
  * Use platformdirs instead of appdirs
  * Bug fix: "Please replace python3-appdirs dependency with
    platformdirs", thanks to Simon McVittie (Closes: #1067964).

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 17:21:50 +0200

genx (3.6.23-1) unstable; urgency=medium

  * Team Upload
  * remove duplicated dep (dh-sequence-numpy3 implies dh-python)
  * remove python3-mock dep (Closes: #1070662)

  [ Picca Frédéric-Emmanuel ]
  * New upstream release. (Closes: #1051342)
  * d/control: Added B-D pybuild-plugin-pyproject.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 01:06:10 +0200
