=== debian/control ===
--- 
+++ 
@@ -7,21 +7,19 @@
  Picca Frédéric-Emmanuel <picca@debian.org>,
  Roland Mas <lolando@debian.org>,
 Build-Depends:
- debhelper,
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-appdirs,
  python3-docutils,
  python3-h5py,
  python3-matplotlib,
- python3-mock,
  python3-numba,
  python3-numpy,
  python3-orsopy (>=1.0.0),
  python3-pint,
+ python3-platformdirs,
  python3-pyct,
  python3-pytest,
  python3-pytest-runner,
@@ -29,6 +27,7 @@
  python3-scipy,
  python3-setuptools,
  python3-wxgtk4.0,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/p/genx/git/
 Vcs-Browser: https://salsa.debian.org/science-team/genx
