=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,11 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
+
+# 32bit support is dying everywhere
+ifeq (32,$(DEB_HOST_ARCH_BITS))
+export PYBUILD_TEST_ARGS=--ignore=tests/test_numba_equivalency.py
+endif
 
 %:
 	dh $@ --buildsystem=pybuild
