=== debian/watch ===
version=4
https://sf.net/genx/ GenX-@ANY_VERSION@@ARCHIVE_EXT@
