## genx 3.7.4+dfsg

=== debian/changelog ===
genx (3.7.4+dfsg-2) unstable; urgency=medium

  * d/control: removed B-D pocl-opencl-icd
  * d/t/control:
    + the pure python code is not skippable.
    + run the numba code with pocl

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 02 Dec 2024 09:15:35 +0100

genx (3.7.4+dfsg-1) unstable; urgency=medium

  * wrap-and-sort -ast and swicth to github for sources
  * d/watch: switch to github
  * New upstream version 3.7.4
  * d/p/* removed, all patches were upstreamed
  * d/rules: the sources are now located under the genx directory
  * d/t/python: fix tests directory location
  * d/t/control: marks numba test as flaky for now

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 20 Nov 2024 11:10:33 +0100

genx (3.7.3-1) unstable; urgency=medium

  * New upstream version 3.7.3
  * d/control: numba is optional now
  * d/t/control: Added a test with numba
  * d/p/0003-numba-is-optional.patch Added

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 19 Nov 2024 10:58:19 +0100

genx (3.7.2-1) unstable; urgency=medium

  * New upstream version 3.7.2
  * d/control: B-D python3-orsopy >= 1.2.0
  * d/p/0003-Added-missing-file.patch: dropped -> upstreamed
  * d/rules: skip test on all 32bit archs

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 07 Nov 2024 12:38:21 +0100

genx (3.7.1-1) unstable; urgency=medium

  [ Roland Mas ]
  * New upstream release.
  * WIP: adapt to current dataclasses module; vanilla upstream code causes
    an error in the testsuite, my first attempt to patch doesn't really help.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 3.7.1
  * Bug fix: "FTBFS in unstable: SEGV in test_gauss_nonsymmetric", thanks
    to Stefano Rivera (Closes: #1082362).
  * added an upstream missing file
  * skip a test due to a bad upstream file

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 07 Nov 2024 10:59:43 +0100
