## genx 3.7.9+dfsg

=== debian/changelog ===
genx (3.7.9+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.9+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Mar 2025 12:08:02 +0100
