=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

# 32bit support is dying everywhere
ifeq (32,$(DEB_HOST_ARCH_BITS))
export PYBUILD_DISABLE=test
endif

%:
	dh $@ --buildsystem=pybuild --sourcedirectory=genx

execute_after_dh_auto_install:
	find $(CURDIR) -type f -regextype awk -regex '.*/(LICENSE|README).txt' -delete
	find $(CURDIR) -type f -regextype awk -regex 'genx_mac' -delete
