## genx 3.7.13%2Bdfsg

=== debian/changelog ===
genx (3.7.13+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 13 Aug 2025 19:02:38 +0200
