=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
  https://api.github.com/repos/aglavic/genx/releases?per_page=100 \
  https://api.github.com/repos/aglavic/genx/tarball/@ANY_VERSION@
