## genx 3.7.13+dfsg

=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
  python3-docutils,
  python3-h5py,
  python3-matplotlib,
- python3-numba,
  python3-numpy,
- python3-orsopy (>=1.0.0),
+ python3-orsopy (>=1.2.0),
  python3-pint,
  python3-platformdirs,
  python3-pyct,
@@ -39,7 +38,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- pocl-opencl-icd
+Recommends:
+ python3-numba,
 Description: differential evolution algorithm for fitting
  GenX is a versatile program using the differential evolution
  algorithm for fitting, primarily, X-ray and neutron reflectivity
