=== debian/tests/control ===
Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
Depends:
 debhelper,
 mesa-utils,
 python3-genx,
 xauth,
 xvfb,
Restrictions:
 allow-stderr,

Tests:
 python,
Depends:
 python3-all,
 python3-genx,
 python3-pytest,
Restrictions:
 allow-stderr,

Tests:
 python,
Depends:
 pocl-opencl-icd,
 python3-all,
 python3-genx,
 python3-numba,
 python3-pytest,
Restrictions:
 allow-stderr,
 flaky,
 skip-not-installable,
