## genx 3.8.0+dfsg

=== debian/changelog ===
genx (3.8.0+dfsg-1) unstable; urgency=medium

  [ Mateus Rodrigues de Morais ]
  * fix: compatibility with Python 3.14 (closes: #1123139).

  [ Andreas Tille ]
  * Point Homepage to Github
  * d/watch: version=5

  [ Roland Mas ]
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sat, 27 Dec 2025 20:37:37 +0100
