=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-wxgtk4.0,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Homepage: https://sourceforge.net/p/genx/git/
+Homepage: https://github.com/aglavic/genx
 Vcs-Browser: https://salsa.debian.org/science-team/genx
 Vcs-Git: https://salsa.debian.org/science-team/genx.git
