=== debian/watch ===
Version: 5

Template: Github
Owner: aglavic
Project: genx
Uversion-Mangle: s/^6/0.6/
Dversionmangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
